#### RST

#### Synopsis

    HELP:   Fill data field up to certain offset (write rest)
    TYPE:   OBJECT
    SYNTAX: RST(OFFSET=num,PADBYT=num)

#### Description

This object is used to write data up to a certain offset into the record. Normally such columns are added and have no data, in this case the padding byte if used as filler. If data is provided then the padding is done for the remining gap or if the provided data longer then the rest up to the offset the data will be cut off.

#### Arguments

- `NUMBER: OFFSET=num - Absolute offset to write a rest into the output data`
- `NUMBER: PADBYT=num - Padding value to fill up the remaining bytes [0x00]`